--GENERATED ON: 05/12/2024 07:01:01


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-u-dlas'] = {
	TEX_WIDTH=1000,
	TEX_HEIGHT=138,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,04,0),
		[3]=v2fM(0,08,0),
		[4]=v2fM(0,12,0),
		[5]=v2fM(0,16,0),
		[6]=v2fM(0,2,0),
		[7]=v2fM(0,24,0),
		[8]=v2fM(0,28,0),
		[9]=v2fM(0,32,0),
		[10]=v2fM(0,36,0),
		[11]=v2fM(0,4,0),
		[12]=v2fM(0,44,0),
		[13]=v2fM(0,48,0),
		[14]=v2fM(0,52,0),
		[15]=v2fM(0,56,0),
		[16]=v2fM(0,6,0),
		[17]=v2fM(0,64,0),
		[18]=v2fM(0,68,0),
		[19]=v2fM(0,72,0),
		[20]=v2fM(0,76,0),
		[21]=v2fM(0,8,0),
		[22]=v2fM(0,84,0),
		[23]=v2fM(0,88,0),
		[24]=v2fM(0,92,0),
		[25]=v2fM(0,96,0),
		[26]=v2fM(0,0,333333333333333),
		[27]=v2fM(0,04,0,333333333333333),
		[28]=v2fM(0,08,0,333333333333333),
		[29]=v2fM(0,12,0,333333333333333),
		[30]=v2fM(0,16,0,333333333333333),
		[31]=v2fM(0,2,0,333333333333333),
		[32]=v2fM(0,24,0,333333333333333),
		[33]=v2fM(0,28,0,333333333333333),
		[34]=v2fM(0,32,0,333333333333333),
		[35]=v2fM(0,36,0,333333333333333),
		[36]=v2fM(0,4,0,333333333333333),
		[37]=v2fM(0,44,0,333333333333333),
		[38]=v2fM(0,48,0,333333333333333),
		[39]=v2fM(0,52,0,333333333333333),
		[40]=v2fM(0,56,0,333333333333333),
		[41]=v2fM(0,6,0,333333333333333),
		[42]=v2fM(0,64,0,333333333333333),
		[43]=v2fM(0,68,0,333333333333333),
		[44]=v2fM(0,72,0,333333333333333),
		[45]=v2fM(0,76,0,333333333333333),
		[46]=v2fM(0,8,0,333333333333333),
		[47]=v2fM(0,84,0,333333333333333),
		[48]=v2fM(0,88,0,333333333333333),
		[49]=v2fM(0,92,0,333333333333333),
		[50]=v2fM(0,96,0,333333333333333),
		[51]=v2fM(0,0,666666666666667),
		[52]=v2fM(0,04,0,666666666666667),
		[53]=v2fM(0,08,0,666666666666667),
		[54]=v2fM(0,12,0,666666666666667),
		[55]=v2fM(0,16,0,666666666666667),
		[56]=v2fM(0,2,0,666666666666667),
		[57]=v2fM(0,24,0,666666666666667),
		[58]=v2fM(0,28,0,666666666666667),
		[59]=v2fM(0,32,0,666666666666667),
		[60]=v2fM(0,36,0,666666666666667),
		[61]=v2fM(0,4,0,666666666666667),
		[62]=v2fM(0,44,0,666666666666667),
		[63]=v2fM(0,48,0,666666666666667),
		[64]=v2fM(0,52,0,666666666666667),
		[65]=v2fM(0,56,0,666666666666667),
		[66]=v2fM(0,6,0,666666666666667),
		[67]=v2fM(0,64,0,666666666666667),
		[68]=v2fM(0,68,0,666666666666667),
		[69]=v2fM(0,72,0,666666666666667),
		[70]=v2fM(0,76,0,666666666666667),
		[71]=v2fM(0,8,0,666666666666667),
		[72]=v2fM(0,84,0,666666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=40,HEIGHT=46},
		[2]={WIDTH=40,HEIGHT=46},
		[3]={WIDTH=40,HEIGHT=46},
		[4]={WIDTH=40,HEIGHT=46},
		[5]={WIDTH=40,HEIGHT=46},
		[6]={WIDTH=40,HEIGHT=46},
		[7]={WIDTH=40,HEIGHT=46},
		[8]={WIDTH=40,HEIGHT=46},
		[9]={WIDTH=40,HEIGHT=46},
		[10]={WIDTH=40,HEIGHT=46},
		[11]={WIDTH=40,HEIGHT=46},
		[12]={WIDTH=40,HEIGHT=46},
		[13]={WIDTH=40,HEIGHT=46},
		[14]={WIDTH=40,HEIGHT=46},
		[15]={WIDTH=40,HEIGHT=46},
		[16]={WIDTH=40,HEIGHT=46},
		[17]={WIDTH=40,HEIGHT=46},
		[18]={WIDTH=40,HEIGHT=46},
		[19]={WIDTH=40,HEIGHT=46},
		[20]={WIDTH=40,HEIGHT=46},
		[21]={WIDTH=40,HEIGHT=46},
		[22]={WIDTH=40,HEIGHT=46},
		[23]={WIDTH=40,HEIGHT=46},
		[24]={WIDTH=40,HEIGHT=46},
		[25]={WIDTH=40,HEIGHT=46},
		[26]={WIDTH=40,HEIGHT=46},
		[27]={WIDTH=40,HEIGHT=46},
		[28]={WIDTH=40,HEIGHT=46},
		[29]={WIDTH=40,HEIGHT=46},
		[30]={WIDTH=40,HEIGHT=46},
		[31]={WIDTH=40,HEIGHT=46},
		[32]={WIDTH=40,HEIGHT=46},
		[33]={WIDTH=40,HEIGHT=46},
		[34]={WIDTH=40,HEIGHT=46},
		[35]={WIDTH=40,HEIGHT=46},
		[36]={WIDTH=40,HEIGHT=46},
		[37]={WIDTH=40,HEIGHT=46},
		[38]={WIDTH=40,HEIGHT=46},
		[39]={WIDTH=40,HEIGHT=46},
		[40]={WIDTH=40,HEIGHT=46},
		[41]={WIDTH=40,HEIGHT=46},
		[42]={WIDTH=40,HEIGHT=46},
		[43]={WIDTH=40,HEIGHT=46},
		[44]={WIDTH=40,HEIGHT=46},
		[45]={WIDTH=40,HEIGHT=46},
		[46]={WIDTH=40,HEIGHT=46},
		[47]={WIDTH=40,HEIGHT=46},
		[48]={WIDTH=40,HEIGHT=46},
		[49]={WIDTH=40,HEIGHT=46},
		[50]={WIDTH=40,HEIGHT=46},
		[51]={WIDTH=40,HEIGHT=46},
		[52]={WIDTH=40,HEIGHT=46},
		[53]={WIDTH=40,HEIGHT=46},
		[54]={WIDTH=40,HEIGHT=46},
		[55]={WIDTH=40,HEIGHT=46},
		[56]={WIDTH=40,HEIGHT=46},
		[57]={WIDTH=40,HEIGHT=46},
		[58]={WIDTH=40,HEIGHT=46},
		[59]={WIDTH=40,HEIGHT=46},
		[60]={WIDTH=40,HEIGHT=46},
		[61]={WIDTH=40,HEIGHT=46},
		[62]={WIDTH=40,HEIGHT=46},
		[63]={WIDTH=40,HEIGHT=46},
		[64]={WIDTH=40,HEIGHT=46},
		[65]={WIDTH=40,HEIGHT=46},
		[66]={WIDTH=40,HEIGHT=46},
		[67]={WIDTH=40,HEIGHT=46},
		[68]={WIDTH=40,HEIGHT=46},
		[69]={WIDTH=40,HEIGHT=46},
		[70]={WIDTH=40,HEIGHT=46},
		[71]={WIDTH=40,HEIGHT=46},
		[72]={WIDTH=40,HEIGHT=46},
	},
	FRAME_INDEXS={
		['w-u-dlas0047']=1,
		['w-u-dlas0048']=2,
		['w-u-dlas0045']=3,
		['w-u-dlas0046']=4,
		['w-u-dlas0049']=5,
		['w-u-dlas0052']=6,
		['w-u-dlas0053']=7,
		['w-u-dlas0050']=8,
		['w-u-dlas0051']=9,
		['w-u-dlas0038']=10,
		['w-u-dlas0039']=11,
		['w-u-dlas0036']=12,
		['w-u-dlas0037']=13,
		['w-u-dlas0040']=14,
		['w-u-dlas0043']=15,
		['w-u-dlas0044']=16,
		['w-u-dlas0041']=17,
		['w-u-dlas0042']=18,
		['w-u-dlas0065']=19,
		['w-u-dlas0066']=20,
		['w-u-dlas0063']=21,
		['w-u-dlas0064']=22,
		['w-u-dlas0067']=23,
		['w-u-dlas0070']=24,
		['w-u-dlas0071']=25,
		['w-u-dlas0068']=26,
		['w-u-dlas0069']=27,
		['w-u-dlas0056']=28,
		['w-u-dlas0057']=29,
		['w-u-dlas0054']=30,
		['w-u-dlas0055']=31,
		['w-u-dlas0058']=32,
		['w-u-dlas0061']=33,
		['w-u-dlas0062']=34,
		['w-u-dlas0059']=35,
		['w-u-dlas0060']=36,
		['w-u-dlas0011']=37,
		['w-u-dlas0012']=38,
		['w-u-dlas0009']=39,
		['w-u-dlas0010']=40,
		['w-u-dlas0013']=41,
		['w-u-dlas0016']=42,
		['w-u-dlas0017']=43,
		['w-u-dlas0014']=44,
		['w-u-dlas0015']=45,
		['w-u-dlas0002']=46,
		['w-u-dlas0003']=47,
		['w-u-dlas0000']=48,
		['w-u-dlas0001']=49,
		['w-u-dlas0004']=50,
		['w-u-dlas0007']=51,
		['w-u-dlas0008']=52,
		['w-u-dlas0005']=53,
		['w-u-dlas0006']=54,
		['w-u-dlas0029']=55,
		['w-u-dlas0030']=56,
		['w-u-dlas0027']=57,
		['w-u-dlas0028']=58,
		['w-u-dlas0031']=59,
		['w-u-dlas0034']=60,
		['w-u-dlas0035']=61,
		['w-u-dlas0032']=62,
		['w-u-dlas0033']=63,
		['w-u-dlas0020']=64,
		['w-u-dlas0021']=65,
		['w-u-dlas0018']=66,
		['w-u-dlas0019']=67,
		['w-u-dlas0022']=68,
		['w-u-dlas0025']=69,
		['w-u-dlas0026']=70,
		['w-u-dlas0023']=71,
		['w-u-dlas0024']=72,
	},
};
